.hidden { position: absolute !important; top: -99999px !important; left: -999999px !important; overflow: hidden !important; width: 1px !important; height: 1px !important;}
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

img, a img {border: 0; }
a { color: #000; background-color: transparent; cursor: pointer;  text-decoration: underline;}
p { margin: 0 0 1em 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; line-height: 1.2em; }
.fontbigger { font-size: 1.1em; line-height: 1.2em; }
.fontbigger-xl { font-size: 1.2em; line-height: 1.2em; }
.fontsmaller { font-size: 0.95em; line-height: 1.2em; }
.fontsmaller-xs { font-size: 0.9em; line-height: 1.2em; }

ul, li { margin: 0; padding: 0; list-style-type: none; }
form { margin: 0; padding: 0; }
input, select { vertical-align: middle; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.fieldbox { font-family: Helvetica, Arial, Verdana, sans-serif; background: #fff; color: #000; padding: 4px; border: 0; font-size: 1em; font-weight: normal; border: 1px solid #e1e4d7; }
.fieldbox.wide { width: 98%; }
.fieldinfo { font-size: 0.9em; line-height: 1.2em; }
.fielderror { display: block; font-size: 0.9em; line-height: 1.2em; color: #c00; background-color: transparent; padding: 0.2em 0; }
.w50 { width: 50%;}
.w60 { width: 60%;}
.w70 { width: 70%;}
.w80 { width: 80%;}

.notice { color: #444; background-color: #edf3fd; padding: 8px 40px; margin: 0 0 1em 0; border-top: 1px solid #b2c7df; border-bottom: 1px solid #b2c7df; text-align: left; }
.notice a { color: #444; background-color: transparent; }
.notice.ok { color: #444; background: #edffe1 url(../images/ico/ok.gif) no-repeat 15px 0.7em; border-top: 1px solid #bdd8bd; border-bottom: 1px solid #bdd8bd; }
.notice.warning { color: #444; background: #fdffcb url(../images/ico/warning.gif) no-repeat 15px 0.7em; border-top: 1px solid #fcd41d; border-bottom: 1px solid #fcd41d; }
.notice.error { color: #c33; background: #ffebe2 url(../images/ico/error.gif) no-repeat 15px 0.7em; border-top: 1px solid #fecfc1; border-bottom: 1px solid #fecfc1; }


.button { width: 117px; height: 24px; line-height: 24px; border: 0; margin: 0; padding: 0; text-align: center; background: transparent url(../images/button/button.gif) no-repeat 0 0; color: #fff; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold; cursor: pointer;  }
a.button { display: block; text-decoration: none; }



.main2cols { width: 100%; clear: both; }
.main2cols .maincol { float: left; display: inline; width: 620px; }
.main2cols .sidecol { float: right; display: inline; width: 280px; margin-top: -35px; position: relative; }

.cols50 { width: 100%; clear: both; }
.cols50_left { float: left; display: inline; width: 46%; }
.cols50_right { float: right; display: inline; width: 46%; }

.boxA .boxA-top { background: url(../images/box/boxA.gif) no-repeat 0 0; height: 12px; overflow: hidden;}
.boxA .boxA-body { background-color: #1e1f19; color: #fff; padding: 10px 25px; }
.boxA .boxA-bottom { background: url(../images/box/boxA.gif) no-repeat 0 100%; height: 12px; overflow: hidden;}

.boxPlane { padding: 20px 20px 200px 20px; color: inherit; background: #fff url(../images/box/boxPlane.png) no-repeat 0 100%; }

.titleA { margin-bottom: 1em; color: #000; background-color: transparent; font-weight: bold; font-size: 1.1em; line-height: 1em; border-bottom: 1px solid #ececec; padding-left: 25px;}

ul.simpleList li { margin: 0.4em 0; padding: 0 0 0 22px; background: url(../images/ico/tick.gif) no-repeat 0 0; }
ul.simpleListB li { list-style-type: disc; margin: 0 0 0.7em 20px; }
ul.simpleListB li ul { margin-top: 0.2em; }
ul.simpleListB li li { margin-bottom: 0.2em; list-style-type: circle; font-size: 0.95em; line-height: 1.2em;  }

.list-files li { position: relative; margin-bottom: 35px; }
.list-files .title { width: 390px; margin-left: 32px; padding-left: 54px; padding-right: 17px; background: url(../images/file/title-bg.gif) no-repeat 0 0; height: 32px; line-height: 32px; font-size: 1.2em; font-weight: bold; overflow: hidden; }
.list-files .title a { color: #fff; background-color: transparent; }
/*.list-files .avatar-holder { position: absolute; left: 0; top: 11px; } */
.list-files .avatar-holder { float: left; display: inline; margin: -22px 0 0 0; }

.list-files .file-preview { overflow: hidden; background: #fff url(../images/file/preview-bg.jpg) no-repeat 0 0; color: inherit; margin-left: 18px; padding-left: 33px; padding-top: 16px;  }
.list-files .file-preview .preview {  width: 174px; padding: 0 49px 13px 35px; background: url(../images/file/preview-shadow.gif) no-repeat 0 100%; }
.list-files .file-preview img { max-width: 174px; border-top: 4px solid #fff; border-right: 4px solid #fff; border-left: 4px solid #fff; }
.list-files .file-description { min-height: 20px; height: auto !important; height: 20px; margin-left: 17px; width: 485px; padding: 20px 48px 13px 70px; background: url(../images/file/file-description-bg.jpg) no-repeat 0 0;}
.list-files .description { margin-left: 21px; width: 435px; padding: 5px 48px 18px 20px;}
.list-files .file-options { margin-left: 15px; }

.list-files-without-avatar .title { margin-left: 25px; background-image: url(../images/file/title-no_shadow-bg.gif); padding-left: 25px; width: 419px; }
.list-files-without-avatar .file-preview { margin-left: 15px; padding-left: 0; }
.list-files-without-avatar .file-description { padding-left: 35px; width: 520px; }

.list-quotes li { margin: 25px 0 50px 0; font-size: 1.1em; line-height: 1.2em; letter-spacing: -1px; }
.list-quotes .source { margin: 0.3em 0 0 0; font-weight: bold;  }
.list-quotes .source a { text-decoration: none; }


#user-info { border-left: 1px solid #eaeaea; border-top: 1px solid #eaeaea; background: #fff; }
#user-info .main-info { padding: 4px 0 4px 80px;  border-bottom: 1px solid #eaeaea; margin-bottom: -1px; }
#user-info .main-info a { text-decoration: none; }
#user-info .main-info .name { font-size: 1.47em; letter-spacing: -2px; line-height: 0.9em; }
#user-info .main-info .welcome { color: #8f8f8f; background-color: transparent;}
#user-info .avatar-holder { float: left; display: inline; margin-left: -76px; background-image: none; width: 65px; height: 65px; padding: 0;}
#user-info .avatar-holder img { width: 65px; height: 65px; }
#user-info .name-with-file { font-size: 0.7em; line-height: 1.2em; color: #10a7de; background-color: transparent; margin-top: 10px; }
#user-info .name-with-file strong { display: block; font-size: 2.1em; line-height: 0.9em; color: #000; background-color: transparent; letter-spacing: -2px; }
#user-info .time { font-size: 0.7em; line-height: 1.2em; color: #10a7de; background-color: transparent; }
#user-info .name { font-size: 1.25em; line-height: 1em; color: #000; background-color: transparent; margin-top: 20px; }
#user-info .description { font-size: 0.9em; line-height: 1.3em; padding: 17px 65px 17px 15px; background: url(../images/personal-info/avatar/spacer.gif) no-repeat 50% 0; }
#welcome-avatar { background-color: transparent; color: #8f8f8f; background-color: transparent; padding: 18px 0 0 80px; font-size: 1.2em; line-height: 1.2em; }
#welcome-avatar .avatar-holder { float: left; display: inline; margin: -18px 0 0 -80px; }
#welcome-avatar .name strong { color: #000; background-color: transparent; letter-spacing: -1px; }


.personal-info { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 0.85em;}
.personal-info a { text-decoration: none; background-color: transparent; color: #080707; }
.personal-info a:hover { color: #40a4c8; background-color: transparent; }
.personal-info .title { border-left: 1px solid #eaeaea; line-height: 22px; height: 22px; overflow: hidden; padding: 0 13px; background: transparent url(../images/personal-info/title-bg.gif) no-repeat 100% 100%; color: #71d9ff; font-weight: bold; }
.personal-info .title strong { color: #fff; background-color: transparent; }
.personal-info li { white-space: nowrap; border-left: 1px solid #eaeaea; border-right: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0; font-size: 0.9em; line-height: 19px; height: 19px; overflow: hidden; padding: 0 13px; background-color: #ededed; color: #080707; }
.personal-info li.even { background-color: #fff; color: #080707; }
.personal-info li.files-uploaded { background: transparent url(../images/personal-info/footer.gif) no-repeat 0 100%; color: #433c2a; border: 0; text-align: right; padding: 10px 10px 15px 10px; font-size: 1.3em; line-height: 1.2em; letter-spacing: -1px;}
.personal-info li.files-uploaded strong { font-size: 1.7em; line-height: 1.2em; font-weight: normal; letter-spacing: -2px;}

.file-detail { position: relative; margin-top: -35px; }
.file-detail .image { text-align: center; padding: 35px 0; background: url(../images/file/image-bg.jpg) no-repeat 0 0; border: 1px solid #eaeaea; border-bottom: 0; }
.file-detail .image img { border: 4px solid #fff; max-width: 610px; }

.file-detail .player-video,
.file-detail .player-audio,
.file-detail .file-preview { text-align: center; padding: 35px; background: url(../images/file/image-bg.jpg) no-repeat 0 0; border: 1px solid #eaeaea; border-bottom: 0; }

.file-detail .file-preview { padding: 0; }
.file-detail .file-preview iframe { width: 100%; height: 450px; }

.file-detail .description-content { position: relative; border: 1px solid #eaeaea; background: #fff; color: inherit; margin-bottom: 20px; }
.file-detail .description { padding: 20px 90px 20px 22px; font-size: 1em; line-height: 1.2em; overflow: hidden; }
.file-detail .share-area { position: absolute; bottom: 12px; right: 12px; text-align: right; width: 200px; }

.file-detail .share-icons { overflow: hidden; }
.file-detail .share-social { overflow: hidden; margin-top: 4px; }
.file-detail .share-generic { float: right; display: inline; margin-left: 5px; }
.file-detail .share-email { float: right; display: inline; margin-left: 5px; }
.file-detail .share-facebook { float: right; display: inline; }
.file-detail .share-twitter { float: right; display: inline; margin: 1px -27px 0 20px; }
/*
  .file-detail .share-area .share-twitter, .file-detail .share-area .share-facebook { position: absolute; bottom: 10px; }
  .file-detail .share-area .share-twitter { left: 80px; }
  .file-detail .share-area .share-facebook { left: 140px }
*/
.file-detail .file-name { background: #f6f7f2 url(../images/file/filename-bg.gif) no-repeat 0 0; color: #90947f; margin: 0 6px 6px 6px; padding: 10px 20px 40px 15px; font-size: 1.4em; line-height: 1.2em;  }
.file-detail .file-name a { color: #90947f; background-color: transparent; text-decoration: none; }
.file-detail .file-name a span { display: block; width: 380px; overflow: hidden; white-space: nowrap; }
.file-detail .file-info { position: absolute; bottom: -14px; left: 12px; }


.file-info { position: relative; width: 294px; height: 44px; background: url(../images/file/file-bg.gif) no-repeat 0 0; }
.file-info .time { font-size: 0.75em; line-height: 15px; color: #000; background-color: transparent; padding: 0 0 0 5px; }
.file-info .cell-info { position: absolute; top: 21px; text-transform: uppercase; color: #8bdffe; background-color: transparent; font-weight: normal; font-size: 0.7em; line-height: 1em; }
.file-info .cell-info strong { font-size: 1.4em; line-height: 0.9em; display: block; color: #fff; background-color: transparent; font-weight: normal; }
.file-info .num-comments { left: 10px; }
.file-info .num-visits { left: 85px; } 
.file-info .size { left: 140px; } 
.file-info .download { position: absolute; right: 0; top: 15px; }

.file-delete { margin: 25px 0 10px 15px; font-size: 85%; line-height: 1.2em; }
.file-delete a { background: url(../images/ico/x.png) no-repeat 0 5px; padding: 5px 0 0 17px; text-decoration: none; }

/*.file-delete a { display: block; padding: 20px 38px 0 0; text-align: right; font-size: 0.8em; line-height: 14px; color: #000; background: transparent url(../images/ico/delete-file.png) no-repeat 100% 0; text-decoration: none; }*/



div.comments { margin-top: 0px; }
div.comments .comments-title { color: #8bdffe; background-color: transparent; font-weight: 100; font-size: 2em; line-height: 1.1em; letter-spacing: -1px; margin: 0 0 20px 80px; }
div.comments .comments-empty-message { margin-left: 80px; color: #a6a6a6; background-color: transparent; font-size: 1.5em; line-height: 1.2em; letter-spacing: -1px; }

div.comments li { position: relative; margin-bottom: 20px; }
div.comments .avatar-holder { position: absolute; left: -7px; top: 10px; }
div.comments .author { float: left; clear: both; margin-left: 23px; }
div.comments .author a { display: block; text-decoration: none; padding-left: 60px; background-color: #f6f7f2; }
div.comments .author span.author-aux { display: block; font-weight: bold; font-size: 1.2em; line-height: 34px; padding-right: 40px; }
div.comments .author span.time { font-size: 0.65em; line-height: 34px; margin-left: 5px; font-weight: normal; color: #666; background-color: transparent; }
div.comments .message {  float: left; clear: both; width: 100%; background-color: #fff; color: inherit; }
div.comments .message-content {  border: 1px solid #eaeaea; padding: 15px 60px 10px 80px; font-size: 0.95em; line-height: 1.2em; min-height: 35px; height:  auto !important; height: 35px; }
.report-link { font-size: 0.9em; line-height: 1.2em; color: #999; background-color: transparent; text-align: right; }
.report-link a { color: #666; background-color: transparent; }


div.new-comment { margin: 40px 0 0 0; position: relative; }
div.new-comment .form-error { position: absolute; right: 20px; top: 10px; background-color: transparent; color: #f00; text-transform: uppercase; }
div.new-comment .avatar-holder { position: absolute; left: -7px; top: -20px;  }

div.new-comment .comment-title { margin-left: 80px; background: url(../images/comments/new/title.gif) no-repeat 0 0; padding: 12px 0 10px 72px; font-size: 0.8em; line-height: 1.2em; }
div.new-comment .comment-title strong { color: #098aba; background-color: transparent; font-weight: normal; }
div.new-comment .login-message { margin: 1.3em 0 1.3em 80px; color: #000; background-color: transparent; font-size: 1.2em; line-height: 1.2em; letter-spacing: -1px; }
div.new-comment .login-message div { margin-bottom: 0.5em; }
div.new-comment .login-message a { color: #098aba; background-color: transparent; }
div.new-comment .comment-content { position: relative; padding: 30px 100px 30px 80px; background: #f6f7f2 url(../images/comments/new/bg.gif) repeat-x 0 0; color: inherit; }
div.new-comment .author { font-size: 1.1em; line-height: 1.4em; color: #000; background-color: transparent; }
div.new-comment .author a { text-decoration: none; }
div.new-comment #chars_left { position: absolute; left: 530px; top: 50px; color: #e5e8db; background-color: transparent; font-size: 3em; line-height: 1em; letter-spacing: -2px; }


.upload-form { position: relative; margin-bottom: 60px; }
.upload-form .boxA-body { padding-right: 15px; padding-bottom: 35px; }
.upload-form .fields p { position: relative; }
.upload-form .fields * { vertical-align: middle; }
.upload-form .fieldbox { width: 430px; }
.upload-form .fields label { color: #8cdfff; background-color: transparent; font-size: 0.85em;}
.upload-form #txtFileName_field { margin-bottom: 0; }
.upload-form #upload_nopost_field { margin: -0.8em 0 0 0; padding: 0; }
.upload-form #upload_nopost_field label { color: #878883; background-color: transparent; font-size: 0.8em; }
.upload-form #spanButtonPlaceholderContainer { margin-left: 10px; }
.upload-form #spanButtonPlaceholderContainer * { cursor: pointer; }
.upload-form .count_characters { position: absolute; left: 455px; bottom: 0; color: #8cdfff; background-color: transparent; font-size: 0.85em; line-height: 1em; }
.upload-form .count_characters strong { display: block; color: #fff; background-color: transparent; font-size: 3em; line-height: 0.9em; letter-spacing: -1px; }
.upload-form .count_characters strong.error { color: #f00; background-color: transparent; }
.upload-form #btnSubmit { position: absolute; right: 20px; bottom: -32px; }
.upload-form #upload_agree_field { position: absolute; left: 12px; bottom: -31px; height: 22px; line-height: 22px; font-size: 0.8em; background: transparent url(../images/upload/agree-bg.gif) no-repeat 0 0; color: #000; padding-left: 12px; width: 268px; }
.upload-form #upload_agree_field p { margin: 0; padding: 0; }
.upload-agree-warning { margin-top: 1em; background: #fff url(../images/upload/warning.gif) no-repeat 233px 50%; padding: 15px 80px 15px 23px; font-size: 0.8em; line-height: 1.2em; }
.upload-form .msg-error { position: absolute; width: 400px; text-align: right; right: 25px; top: 20px; color: #f00; background-color: transparent; text-transform: uppercase; font-size: 0.85em; line-height: 1.2em; }
#progress_iframe { position: absolute; right: 20px; bottom: -65px;width: 222px; height: 30px; }
#progress-bar { padding: 5px 4px; height: 6px; overflow: hidden; background: url(../images/upload/upload-bar-bg.gif) no-repeat 0 0;}
#progress-status { display: block; font-size: 1px; line-height: 6px; height: 6px; overflow-y: hidden; background-color: #d9b400; color: inherit; width: 1px; }
.progress-bar-completed { padding-left: 20px; background: url(../images/ico/ajax-loader.gif) no-repeat 0 50%; font-size: 0.7em; line-height: 2em;}


.upload-info {}
.upload-info li { margin-bottom: 1px; background-color: #fff; color: inherit; padding: 5px 0 5px 20px; }
.upload-info li.last { margin-bottom: 0; }

.upload-first-time { height: 240px; position: relative; background: url(../images/upload/first-bg.png) no-repeat 0 0; }
.upload-first-time-content { padding: 42px 0 0 22px; }
.upload-first-time .text { font-size: 0.85em; line-height: 1.2em; width: 240px; }

.user-no-files { position: relative; height: 326px; background: url(../images/file/user-no-files.png) no-repeat 0 0; }
.user-no-files-content { padding: 32px 0 0 32px;}
.user-no-files-content .text { font-size: 0.85em; line-height: 1.2em; width: 240px; margin: 18px 0 0 12px; }
.user-no-files-content .text strong { font-weight: normal; color: #098aba; background-color: transparent; }

.container-contact { padding-bottom: 128px; background: url(../images/contact/contact-bottom.png) no-repeat 100% 100%;}
.container-contact-content { padding: 45px 45px 40px 45px; background: #fff; color: #919191;}
.container-contact-content a { color: #4394b0; background-color: transparent; }
.container-contact-content a:hover { color: #000; background-color: transparent; }
.container-contact-content h2 { margin-bottom: 1.5em; }

.container-quotes { padding-bottom: 128px; background: url(../images/contact/contact-bottom.png) no-repeat 100% 100%;}
.container-quotes-content { padding: 45px 45px 40px 45px; background: #fff; color: #919191;}
.container-quotes-content a { color: #4394b0; background-color: transparent; }
.container-quotes-content a:hover { color: #000; background-color: transparent; }
.container-quotes-content h2 { margin-bottom: 1.5em; }

.container-faq { padding-bottom: 104px; background: url(../images/faq/faq-bottom.png) no-repeat 100% 100%;}
.container-faq-content { padding: 45px 45px 1em 45px; background: #fff; color: #919191;}
.container-faq-content a { color: #4394b0; background-color: transparent; }
.container-faq-content a:hover { color: #000; background-color: transparent; }
.container-faq-content strong { color: #555; background-color: transparent; }
.container-faq-content h2 { margin-bottom: 1.5em; }
.container-faq-content li { padding-bottom: 1.2em; margin-bottom: 2.2em; border-bottom: 1px solid #e1e1e1; }
.container-faq-content li.last { padding-bottom: 0; margin-bottom: 0; border-bottom: 0; }
.container-faq-content li h3 { font-size: 1.5em; line-height: 1.2em; margin-bottom: 0.5em; color: #000; background-color: transparent; letter-spacing: -1px;}
.container-faq-content li p { margin-right: 150px; }

.container-press { padding-bottom: 16px; background: url(../images/press/press-bottom.gif) no-repeat 50% 100%;}
.container-press-content { padding: 45px 45px 1.5em 45px; background: #fff; color: #919191;}
.container-press-content a { color: #4394b0; background-color: transparent; }
.container-press-content a:hover { color: #000; background-color: transparent; }
.container-press-content strong { color: #555; background-color: transparent; }
.container-press-content h2 { margin-bottom: 1.5em; }
.container-press-content ul.items li { position: relative; padding-top: 1.5em; margin-top: 1.5em; border-top: 1px solid #e1e1e1; }
.container-press-content ul.items li.last { padding-top: 0; margin-top: 0; border-top: 0; }
.container-press-content ul.items li .image { float: right; display: inline; }
.container-press-content ul.items li#press-press_note .image, .container-press-content ul.items li#press-zip .image { margin-right: 30px; }
.container-press-content ul.items li .title { color: #000; background-color: transparent; font-size: 1.6em; line-height: 1.2em; letter-spacing: -1px; }
.container-press-content ul.items li .size { height: 70px; color: #4394b0; background-color: transparent; font-size: 0.9em; line-height: 1.2em; }
.container-press-content ul.items li .link-download { position: absolute; bottom: 0px; margin: 0 0 0 -5px; }

.container-error404 { padding-bottom: 128px; background: url(../images/http-errors/error-bottom.png) no-repeat 100% 100%;}
.container-error404-content { padding: 45px 45px 1em 45px; background: #fff; color: #919191;}
.container-error404-content a { color: #4394b0; background-color: transparent; }
.container-error404-content a:hover { color: #000; background-color: transparent; }
.container-error404-content strong { color: #555; background-color: transparent; }
.container-error404-content h2 { margin-bottom: 1.5em; }


.container-standard { padding: 45px; background: #fff; color: #919191;}
.container-standard .maintitle { margin-bottom: 35px; }
.container-standard strong, .container-standard a { color: #4394b0; background-color: transparent; } 
.container-standard h3 { color: #000; font-size: 1.5em; line-height: 1.2em; margin: 1.5em 0 0.3em 0; }
.container-standard h4 { color: #000; font-size: 1em; line-height: 1.2em; margin: 0.3em 0; }
.container-standard pre { display: block; font-size: 1.1em; line-height: 1.2em; margin: 1em 0; padding: 5px; width: 99%; overflow: auto; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color: #eee; color: #333;}

.apidocs-submenu { margin: 0 0 3em 0; font-size: 1.1em; line-height: 1.2em; font-weight: bold; }
.apidocs-submenu li { float: left; display: inline; padding-right: 20px; border-right: 2px solid #ccc; margin-right: 20px; }
.apidocs-submenu li.last { padding-right: 0; border-right: 0; margin-right: 0; }
.apidocs-submenu li.current a { color: #000; background-color: transparent; }


.container-report { padding-bottom: 128px; background: url(../images/contact/contact-bottom.png) no-repeat 100% 100%;}
.container-report-content { padding: 45px 45px 40px 45px; background: #fff; color: #919191;}
.container-report-content a { color: #4394b0; background-color: transparent; }
.container-report-content a:hover { color: #000; background-color: transparent; }
.container-report-content h2 { margin-bottom: 1.5em; }
.container-report-content p.captcha img { vertical-align: middle; margin: 0 10px; }

.adsenseBanner { margin: 30px auto; border: 1px solid #eaeaea; background: #fff; color: inherit; padding: 5px; }